Browse Source

Merge pull request #80 from JuliaTeX/compathelper/new_version/2021-10-13-00-57-19-461-2956036445

CompatHelper: bump compat for "Tectonic" to "0.8"
master
Mykel Kochenderfer 2 weeks ago
committed by GitHub
parent
commit
9c35373ab7
No known key found for this signature in database GPG Key ID: 4AEE18F83AFDEB23
  1. 2
      Project.toml

2
Project.toml

@ -13,7 +13,7 @@ Tectonic = "9ac5f52a-99c6-489f-af81-462ef484790f"
LaTeXStrings = "1.1"
Poppler_jll = "0.87"
Requires = "1.1"
Tectonic = "0.6"
Tectonic = "0.6, 0.8"
julia = "1.3"
[extras]

Loading…
Cancel
Save